body {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
}

td {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
}
A:link {
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none; font-size: 12px; color: #000000
}
A:visited {
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none; font-size: 12px; color: #000000
}
A:active {
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none; font-size: 12px; color: #000000
}
A:hover {
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline; font-size: 12px; color: #000000
}

a.button:link, a.button:visited {
	font-family: Arial, Helvetica, sans-serif; 
	text-align: center;
	width: 110px;
	border-top: 1px solid #0000ff;
	border-right: 2px solid #000088;
	border-bottom: 2px solid #000088;
	border-left: 1px solid #0000ff;
	margin: 1px;
	padding: 3px;
	background: #9CBEE6;
}

a.button:hover {
	font-family: Arial, Helvetica, sans-serif; 
	text-align: center;
	width: 110px;
	border-top: 2px solid #000088;
	border-right: 1px solid #0000ff;
	border-bottom: 1px solid #0000ff;
	border-left: 2px solid #000088;
	margin: 1px;
	padding: 3px;
	background: #ffffff;
	text-decoration: none;
}

.thinborder {
	border: 1px solid #0000ff;
}

.innerborder {
	border: 1px solid #9999ff;
}
